/* Universal Styles */
.pageHint {
    margin-bottom: 30px;
}
.hidden {
    display: none !important;
}
/* limit width of non-converted pages */
.limit-width {
    margin: 0 auto;
    max-width: 1200px;
}
/* Remove IE's clear input button */
input::-ms-clear {
    display: none;
}

body {
    font-family: 'oxygen', sans-serif;
    font-size: 16px;
    background-color: #F4F3F0;
}

@media ( max-width: 991px ) {
    .body-content {
        padding: 0px;
    }
}
@media ( min-width: 992px ) {
    .body-content {
        padding: 25px;
    }
}

.btn:focus,.btn:active {
   outline: none !important;
}

footer {
    background-color: white;
    box-shadow: 0px 500px 0px 500px white;
}

footer.login-background {
    background-color: #2D373E;
    box-shadow: 0px 500px 0px 500px #2D373E;
}

.footer-divider {
    height: 12px;
    display: block;
    background-color: #d5002b;
    background-image:url('data:image/svg+xml;charset%3DUS-ASCII,%3Csvg%20width%3D%221128%22%20height%3D%2212%22%20viewBox%3D%220%200%201128%2012%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Ctitle%3EGraphic%2FEnergy-stripe%3C%2Ftitle%3E%3Cg%20fill%3D%22none%22%20fill-rule%3D%22evenodd%22%20opacity%3D%22.9%22%3E%3Cpath%20fill%3D%22%23DD3A46%22%20d%3D%22M1042%2012h86V0h-86%22%2F%3E%3Cpath%20fill%3D%22%23D5002B%22%20d%3D%22M891%2012h67V0h-67%22%2F%3E%3Cpath%20fill%3D%22%23B6000B%22%20d%3D%22M675%2012h159V0H675%22%2F%3E%3Cpath%20fill%3D%22%23D5002B%22%20d%3D%22M568%2012h105V0H568%22%2F%3E%3Cpath%20fill%3D%22%23B6000B%22%20d%3D%22M375.82%2012H503V0H375.82%22%2F%3E%3Cpath%20fill%3D%22%23DD3A46%22%20d%3D%22M264.136%2012H286V0h-21.864%22%2F%3E%3Cpath%20fill%3D%22%23D5002B%22%20d%3D%22M0%2012h70.91V0H0%22%2F%3E%3Cpath%20fill%3D%22%23B6000B%22%20d%3D%22M50.356%200l3.392%2012h216.76l-3.8-12%22%2F%3E%3Cpath%20fill%3D%22%23D5002B%22%20d%3D%22M282.478%200l-3.798%2012H378V0%22%2F%3E%3Cpath%20fill%3D%22%23C30019%22%20d%3D%22M498.832%200l-3.393%2012H571V0%22%2F%3E%3Cpath%20fill%3D%22%23DD3A46%22%20d%3D%22M665.88%200l3.798%2012h8.173l3.8-12%22%2F%3E%3Cpath%20fill%3D%22%23C30019%22%20d%3D%22M827.246%200l3.393%2012h63.972l3.39-12M955%200v12h93.68l-3.392-12%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E');    background-repeat: repeat-x;
    background-position: center top;
}

.external-logo-bar {
    height: 72px;
    background-color: rgba(0, 0, 0, 0.3);
}

.external-logo-bar .logo-bar-item {
    display: inline-block;
    margin: 0px 20px 0px 20px;
    color: white;
    line-height: 72px;
}

.btn:focus,.btn:active {
   outline: none !important;
}

.space {
    margin-right: 15px;
    display: inline;
}

.small-space {
    margin-right: 5px;
    display: inline;
}

::selection {
  background: #621a4b; /* WebKit/Blink Browsers */
  color: white;
}
::-moz-selection {
  background: #621a4b; /* Gecko Browsers */
  color: white;
}

/* Give the messages button a fixed width */
#messages-button {
    width: 50px;
}

/* Section styles */
@media ( max-width: 991px ) {
    .white-tile {
        padding: 5px;
        margin-top: 15px;
        margin-bottom: 15px;
        background-color: white;
    }
}

@media ( min-width: 992px ) {
    .white-tile {
        padding: 25px;
        margin-top: 25px;
        margin-bottom: 25px;
        background-color: white;
        border: 1px solid #d7d2cb;
    }

    .page-heading-tile {
        padding: 5px;
        margin-bottom: 15px;
        background-color: transparent;
        border: 1px solid transparent;
    }

    .page-heading-tile .tile-heading {
        font-size: 24px;
        color: #621a4b;
        margin-top: 30px;
        margin-bottom: 20px;
    }
}

@media ( max-width: 991px ) {
    .tile-text {
        font-size: 15px;
        color: black;
        margin-top: 5px;
        margin-bottom: 5px;
    }
    
    .page-heading-tile .row {
        padding-left: 15px;
    }
}

@media ( min-width: 992px ) {
    .tile-text {
        color: black;
        margin-top: 30px;
        margin-bottom: 30px;
    }
}

/* Text Styles */
h1 {
    font-family: 'oxygen';
    font-size: 42px;
}

.tile-heading a {
    text-decoration: none;
}

h2,
.heading,
listTableHeading,
div.h2-gel {
    font-family: 'oxygen-light';
    font-size: 20px;
    color: #621a4b;
    margin-top: 30px;
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #d7d2cb;
}

.heading span.glyphicon {
    margin: 0px;
}

.has-top-tabs h2:first-child,
.has-top-tabs div.heading:first-child,
.has-top-tabs div.listTableHeading:first-child,
div.white-tile h2:first-child,
div.white-tile div.heading:first-child,
div.white-tile div.h2-gel:first-child {
    margin-top: 15px;
}

a {
    text-decoration: underline;
    color: inherit;
}

.white-sub-menu-item a,
.header-wrapper a,
.nav-tabs a {
    text-decoration: none;
}
.white-sub-menu-item a:focus,
.header-wrapper a:focus,
.nav-tabs a:focus {
    text-decoration: none;
    color: inherit;
}

a:hover, a:focus {
    color: #d5002b;
    text-decoration: underline;
}

pre {
    white-space: pre-wrap;
    white-space: -moz-pre-wrap;
    white-space: -pre-wrap;
    white-space: -o-pre-wrap;
    word-wrap: break-word;
    word-break: normal;
}

/* Pre styles in tables, which are usually comments */
.field pre,
.listTable pre {
    padding: inherit;
    margin: inherit;
    font: inherit;
    font-size: inherit;
    background: inherit;
    border: none;
}

/* The Halflings/Glyphicons fonts are in the wrong place in core, so we need to remap where they are */
@font-face {
  font-family: 'Glyphicons Halflings';
  src: url('/corecontent/external/font/glyphicons-halflings-regular.eot');
  src: url('/corecontent/external/font/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('/corecontent/external/font/glyphicons-halflings-regular.woff2') format('woff2'), url('/corecontent/external/font/glyphicons-halflings-regular.woff') format('woff'), url('/corecontent/external/font/glyphicons-halflings-regular.ttf') format('truetype'), url('/corecontent/external/font/glyphicons-halflings-regular.svg#glyphicons_halflingsregular') format('svg');
}

/* Header wrapper styles */
.header-wrapper {
    box-shadow: 0 2px 5px rgba(0,0,0,0.2);
    border-bottom: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index:99;
}

/* Purple menu styles */
.purple-menu-bar {
    background-color: #621a4b;
    font-size: 14px;
    height: 48px;
    padding-right: 15px;
    padding-left: 15px;
}

.wpc-logo {
    height: 34px;
}

.wpc-logo-wrapper {
    height: 48px;
    display: inline-block;
    margin-right: 20px;
}

.wpc-logo-mobile {
    padding-top: 7px;
}

.white-menu-logo {
    margin-top: 20px;
}

.top-menu-items-wrapper {
    min-height: 48px;
}

.purple-menu-item {
    font-family: 'roboto';
    height: 48px;
    display: inline-block;
    margin-right: 10px;
    margin-left: 10px;
    color: rgba(255,255,255,0.8);
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    z-index: 100;
}

.purple-vertical-align {
    padding-top: 15px;
}

.purple-menu-item:hover,
.purple-menu-item a:hover {
    text-decoration: none;
    color: white;
    -o-transition:.25s;
    -ms-transition:.25s;
    -moz-transition:.25s;
    -webkit-transition:.25s;
    transition:.25s;
}

.purple-menu-item.dropdown.open,
.purple-menu-item.selected {
    border-bottom: 3px solid white;
    color: white;
}

@media screen and (max-width: 400px) {
    .purple-menu-item {
        flex-basis: 100%; /* Stops uneven wrapping */
    }
}

.nav-inner-purple {
    display: flex;
    height: 48px;
    margin: 0 auto;
    overflow: visible;
}

.nav-inner-white {
    display: flex;
    height: 72px; /* Collapsed navigation height */
    margin: 0 auto;
    overflow: visible;
}

.toggle:checked ~ .nav-inner-purple,
.toggle:checked ~ .nav-inner-white {
    height: auto; /* Full height when more is toggled */
}

.collapsing-top-menu {
    background-color: #621a4b;
    z-index: 99;
}

.collapsing-sub-menu {
    background-color: white;
    z-index: 98;
}

.collapsing-nav-list {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    margin: 0;
    padding: 0;
    list-style: none;
    border-top: 0;
    border-right: 0;
    width: 100%;
    -webkit-flex-direction: row-reverse;
    flex-direction: row-reverse;
    overflow: hidden;
}

.nav-link {
    display: block;
    line-height: 48px; /* Collapsed navigation height */
    text-decoration: none;
    cursor: pointer;
}

.white-menu-item.nav-toggle,
.white-menu-item.nav-toggle label {
    cursor: pointer;
    color: black;
    flex-shrink: 0; /* Stops button collapsing */
}
.nav-toggle {
    color: white;
    flex-shrink: 0; /* Stops button collapsing */
}

.nav-no-collapse {
    flex-shrink: 0; /* Stops collapsing */
    display: block;
}

.purple-menu-bar div.nav-no-collapse.purple-menu-item.dropdown {
    padding-top: 14px;
}

/* When the icons do not have any label next to them they appear higher on the menu */
.purple-menu-bar div.nav-no-collapse.purple-menu-item.dropdown.icon-only {
    padding-top: 17px;
    width: 15px;
}

/* Hide the checkbox */
.toggle {
    position: absolute;
    z-index: -1;
    opacity: 0;
}

/* Blue mode styles */
.purple-menu-bar.blue-mode,
.purple-menu-bar.blue-mode .nav-inner-purple .collapsing-top-menu {
    background-color: blue;
}

/* Qvalent mode styles */
.purple-menu-bar.qvalent-mode,
.purple-menu-bar.qvalent-mode .nav-inner-purple .collapsing-top-menu {
    background-color: #2D373E;
}

/* Has push notification styles */
.purple-menu-bar.has-push-notification,
.purple-menu-bar.has-push-notification .nav-inner-purple .collapsing-top-menu {
    background-color: #9F4585;

    -o-transition:.25s;
    -ms-transition:.25s;
    -moz-transition:.25s;
    -webkit-transition:.25s;
    transition:.25s;
    height: auto;
}

.non-push-content {
    width: 100%;
}

.push-content {
    justify-content: space-between;
    width: 100%;
    color: white;
    font-size: 16px;
    padding: 5px 0px 5px 0px;
}

.push-content-divider
{
    border-bottom: 1px;
    border-bottom-style: solid;
    border-bottom-color: white;
}

.push-content .glyph-wrapper {
    margin-right: 50px;
}

.push-content .dismiss {
    cursor: pointer;
    margin-left: 20px;
}

/* QuickSearch styles */
#navigator-button {
    color: black;
    font-family: 'roboto';
    background-color: white;
    border-right: 1px solid #dddddd;
    height: 72px;
    padding: 22px 30px 20px 10px;
    cursor: pointer;
}

#navigator-button .navigator-icon {
    font-size: 25px;
}

.grey {
    color: #a6a6a6;
}

.redtxt {
    color: #ff0000;
}

.txtBold {
    font-weight: bold; 
}
    
.quick-search-dropdown {
    min-width: 800px;
    background-color: white;
    box-shadow: 0 10px 25px rgba(0,0,0,0.4);
    cursor: default;
}

.form-control-feedback {
    color: #2D373E;
    font-size: 14px;
}

form {
    margin: 0px;
}

.quick-search-dropdown-container {
    padding: 10px;
    font-family: 'oxygen';
}

.quick-search-title {
    color: #2D373E;
    font-size: 20px;
}

.quick-search-text {
    color: #2D373E;
    font-size: 16px;
}

.dropdown-grey-message {
    font-size: 14px;
    color: #a6a6a6;
}

.dropdown-large-grey-icon {
    color: #a6a6a6;
    font-size: 30px;
}

.quick-search-dropdown-result {
    font-family: 'oxygen';
    padding: 5px 15px 5px 15px;
    color: #2D373E;
    cursor: pointer;
    border-top: 1px solid #d7d2cb;
}

.quick-search-dropdown-result:hover {
    background-color: #e6e6e6;
}

.quick-search-dropdown-result .buttonSmall {
    margin: 5px 2px 2px 0px;
}

.navigator-dark-heading {
    background-color: #ebe9e5;
    color: #2d373e;
    font-size: 18px;
    font-weight: bold;
    padding: 5px 15px 5px 15px;
}

.quick-search-dropdown-result-label {
    font-weight: bold;
    font-size: 16px;
    color: #2d373e;
}

.quick-search-dropdown-result-divider {
    margin-top: 5px;
    margin-bottom: 5px;
}

.quick-search-result-icon {
    padding: 12px;
    font-size: 25px;
    color: #DD3A46;
}

.quick-search-result-icon.black {
    padding: 16px;
    font-size: 16px;
    color: #2d373e;
}

.feedback-clickable {
    pointer-events: all;
}

/* Regular ciruclar spinner */
.circle-spinner {
    border: 2px solid transparent;
    border-top: 2px solid #621A4B; /* Blue */
    border-radius: 50%;
    margin: 7px;
    height: 20px;
    width: 20px;
    animation: spin 1.5s linear infinite;
}

@keyframes spin {
    from { transform: rotate(0deg); }
    to { transform: rotate(360deg); }
} 

/* Three pulsing bars spinner */
.spinner {
  left: 0px;
}

.spinner > div {
  height: 100%;
  width: 6px;
  display: inline-block;
  -webkit-animation: sk-stretchdelay 1.2s infinite ease-in-out;
  animation: sk-stretchdelay 1.2s infinite ease-in-out;
}

.spinner .rect2 {
  -webkit-animation-delay: -1.1s;
  animation-delay: -1.1s;
  margin-right: 2px;
  margin-left: 2px;
}

.spinner .rect3 {
  -webkit-animation-delay: -1.0s;
  animation-delay: -1.0s;
}

.spinner .rect4 {
  -webkit-animation-delay: -0.9s;
  animation-delay: -0.9s;
}

.spinner .rect5 {
  -webkit-animation-delay: -0.8s;
  animation-delay: -0.8s;
}

@-webkit-keyframes sk-stretchdelay {
  0%, 40%, 100% {
      -webkit-transform: scaleY(0.4)
    }  
  20% {
      -webkit-transform: scaleY(1.0)
    }
}

@keyframes sk-stretchdelay {
  0%, 40%, 100% { 
    transform: scaleY(0.4);
    -webkit-transform: scaleY(0.4);
  } 
  20% { 
    transform: scaleY(1.0);
    -webkit-transform: scaleY(1.0);
  }
}

/* Allows the dropdowns to be scrollable */
@media ( max-width: 600px ) {
    .scrollable-menu {
        height: auto;
        max-height: 90vh;
        box-shadow: 0 10px 25px rgba(0,0,0,0.4);
        overflow-x: hidden;
    }
}

@media ( min-width: 601px ) and ( max-width: 991px ) {
    .scrollable-menu {
        float: right;
        box-shadow: 0 10px 25px rgba(0,0,0,0.4);
        height: auto;
        min-width: 500px;
        border: 3px solid white;
        max-height: 90vh;
        overflow-x: hidden;
    }
}

@media ( min-width: 992px ) {
    .scrollable-menu {
        margin-top: 0px;
        height: auto;
        max-height: 80vh;
        overflow-x: hidden;
        overflow-y: auto;
        border-radius: 0px;
        border: 1px solid #d7d2cb;
    }
}

/* White menu bar styles */
.white-menu-bar {
    min-height: 72px;
    background-color: white;
    padding-left: 15px;
    padding-right: 15px;
}

.white-menu-item {
    font-family: 'oxygen';
    height: 72px;
    font-size: 18px;
    margin-right: 20px;
    cursor: pointer;
    display: inline-block;
    font-weight: 400;
    border-bottom: 3px solid transparent;
}

.white-menu-item .white-nav-link {
    display: block;
    line-height: 72px;
    text-decoration: none;
    cursor: pointer;
}

.white-menu-item:hover {
    color: #d5002b;
    -o-transition:.25s;
    -ms-transition:.25s;
    -moz-transition:.25s;
    -webkit-transition:.25s;
    transition:.25s;
}
.white-menu-item.selected.nav-toggle label {
    color: #d5002b;
}
.white-menu-item.selected {
    border-bottom: 3px solid #d5002b;
    color: #d5002b;
}

.sub-menu-items-wrapper > div {
    display: inline-block;
}

.white-sub-menu-item > a {
    background-color: transparent !important;
}

.white-sub-menu-item {
    padding: 10px;
}

.white-sub-menu-item:hover {
    padding-left: 7px;
    border-left: 3px solid #d5002b;
}

/* Footer styles */
.bottom-logo {
    padding-top: 15px;
    height: 48px;
}

.qs-footer-name {
    font-family: 'oxygen';
    padding-top: 5px;
    height: 72px;
    font-size: 16px;
}

.footer-functions {
    font-family: 'oxygen';
    padding-top: 5px;
    font-size: 14px;
}

.footer-link {
    font-family: 'oxygen';
    display: inline-block;
    margin-right: 25px;
    margin-bottom: 15px;
    margin-left: 25px;
    cursor: pointer;
}

.footer-link:hover, .footer-link:focus {
    text-decoration: underline;
}

.xml-trace {
    color: black;
}

.copyright-message {
    font-family: 'roboto';
    padding-top: 25px;
    padding-left: 15px;
    padding-right: 15px;
    font-size: 11px;
    color: white;
}

.qs-pre {
    margin: 20px;
    background-color: #2d373e;
    color: white;
    box-shadow: 0px 0px 5px #fff;
}

/* Dropdown Styles */
.menubar-dropdown.dropdown-menu {
    background-color: rgba(255,255,255,0.94);
    color: black;
    border-radius: 0;
    box-shadow: 2px 4px 7px rgba(0,0,0,0.2);
    max-height: 90vh;
    overflow-y: auto;
}

.purple-menu-item.dropdown li.dropdown-menu-heading,
.purple-menu-item.dropdown li.dropdown-menu-heading:hover {
    color: #bbbbbb;
    border: none;
}

.menubar-dropdown.menubar-dropdown.dropdown-menu li a:hover {
    background-color: inherit;
}

/* dropdowns.less interferes with many of the custom styles here */
.menubar-dropdown.dropdown-menu a {
    padding: 0px !important;
}

.menubar-dropdown.dropdown-menu a:hover {
    padding: 0px !important;
    color: #d5002b !important;
    -o-transition:.25s;
    -ms-transition:.25s;
    -moz-transition:.25s;
    -webkit-transition:.25s;
    transition:.25s;
}

.menubar-dropdown.dropdown-menu li {
    border-left: 3px solid transparent;
    padding: 10px;
    padding-right: 18px;
}

.menubar-dropdown.dropdown-menu li:hover {
    color: #d5002b;
    border-left: 3px solid #d5002b;
    -o-transition:.25s;
    -ms-transition:.25s;
    -moz-transition:.25s;
    -webkit-transition:.25s;
    transition:.25s;
}

/* Password Overlay Styles*/
.ui-dialog {
    background: white;
    border: 1px solid #495761;
    padding: 0px;
    margin: 0px;
    color: #46403B;
    box-shadow: 2px 4px 7px rgba(0,0,0,0.2);
}

.ui-dialog-titlebar {
    background-color: #d5002b;
    color: white;
    font-size: 16px;
}

.ui-dialog-titlebar span.ui-dialog-title {
    color: white;
}

.ui-widget-overlay {
    background-color: rgba(0,0,0,0.7);
}

.ui-dialog-buttonset button {
    line-height: 1.33;
    height: 35px;
    color: #fff;
    border-color: #d5002b;
    background-color: #d5002b;
    transition: background .2s ease,color .2s ease;
    border-radius: 6px;
    font-size: 16px;
    font-weight: 400;
    cursor: pointer;
}

.dialog-processing {
    position: absolute;
    top: 50% !important;
    left: 50% !important;
    width: 400px !important;
    margin-left: -200px !important;
}

#ProcessingDialog > p {
    margin-top: 10px;
}

#ProcessingDialog .spinner > div {
    background-color: transparent;
}

/* New style password overlay */
#gelPasswordDialog {
    z-index: 1002;
    height: 500px;
    width: 390px;
    top: 463px;
    left: 436.5px;
    display: block;
}

/* Tile Heading */
@media ( max-width: 991px ) {
    .tile-heading {
        font-size: 20px;
        margin-bottom: 20px;
    }
}
@media ( min-width: 992px ) {
    .tile-heading {
        font-family: 'oxygen-light';
        font-size: 28px;
        margin-bottom: 30px;
    }   
}

/* Page Content */
@media ( max-width: 991px ) {
    .page-content {
        margin: 5px;
    }
}
@media ( min-width: 992px ) {
    .page-content {
        margin: 25px;
    }
}


/*Small screen menu */
.small-screen-menu {
    color: white;
    padding: 15px;
    background-color: rgba(45, 55, 62, .95);
    font-family: 'oxygen';
    font-size: 20px;
    font-weight: 300;
}

.small-top-level-item {
    padding-top:10px;
    padding-bottom:10px;
    border-bottom: 1px solid #495761;
}

.small-second-level-item {
    padding-top:10px;
    padding-bottom:10px;
    padding-left:30px;
}

.small-third-level-item {
    padding-top:10px;
    padding-bottom:10px;
    padding-left:70px;
}

.small-menu-close {
    padding: 15px;
    cursor: pointer;
}

/* Tabs */
.gel-tabs.nav-tabs > li > a {
    padding-top: 10px;
    padding-bottom: 10px;
}


.gel-tabs.nav-tabs {
    border-bottom: 1px solid #621A4B;
}

.gel-tabs.nav-tabs > li > a {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    font-family: 'oxygen';
    color: white;
    font-size: 16px;
    background-color: #621A4B;
    border: inherit;
    /* box-shadow: 0px 0.5px 2px 0px rgba(0,0,0,0.5); */
    margin-bottom: 3px;
}

.gel-tabs.nav-tabs > li:not(.active) > a:hover {
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition:.5s;
    background-color: #915f81;
}

.gel-tabs.nav-tabs > li.active > a,
.gel-tabs.nav-tabs > li.active > a:focus,
.gel-tabs.nav-tabs > li.active > a:hover {
    margin-right: 2px;
    background-color: white;
    color: #2d373e;
    box-shadow: none;
    padding-top: 10px;
    padding-bottom: 12px;
    margin-bottom: -1px;
    border-left: 1px solid #621A4B;
    border-top: 1px solid #621A4B;
    border-right: 1px solid #621A4B;
    border-bottom: 0;
}

/* Container for tabs on top */
.has-top-tabs {
    border-right: 1px solid #621A4B;
    border-left: 1px solid #621A4B;
    border-bottom: 1px solid #621A4B;
    padding: 20px;
    margin-bottom: 10px;
    background-color: white;
}

@media (max-width: 767px) {
    .has-top-tabs {
        display: block;
        border-top: 1px solid #621A4B;
    }
    
    .gel-tabs.nav-tabs {
        border-bottom: none;
    }
}

.gel-mob-nav-tab {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    
    display: none;
    padding-right: 34px;
    background-color: white;
    background-image: url("/images/gel-glyphs/icon-caret.png");
    background-repeat: no-repeat;
    background-position: right 12px center;
    width: 300px;
    height: 36px !important;
    padding-top: 6px !important;
    padding-bottom: 6px !important;
    padding-left: 12px !important;
    padding-right: 12px !important;
    border-radius: 3px;
    border: 1px solid #d7d2cb;
    outline: none !important;
    box-shadow: inherit !important;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    margin-bottom: 5px;
}

@media (max-width: 767px) {
    .gel-tabs {
        display: none;
    }
    
    .gel-mob-nav-tab {
        display: block;
        width: 100%;
    }
}

/* Content divider styles */
@media ( max-width: 991px ) {
    .gel-hr {
        border-bottom: 1px solid #d7d2cb;
        margin-top: 5px;
        margin-bottom: 5px;
    }

    .gel-hr-grey {
        border-bottom: 1px solid #8c8c8c;
        margin-top: 5px;
        margin-bottom: 5px;
    }
}
@media ( min-width: 992px ) {
    .gel-hr {
        border-bottom: 1px solid #d7d2cb;
        margin-top: 20px;
        margin-bottom: 20px;
    }

    footer .gel-hr {
        border-bottom: 1px solid #d7d2cb;
        margin-bottom: 20px;
        margin-right: 100px;
        margin-left: 100px;
    }

    .gel-hr-grey {
        border-bottom: 1px solid #8c8c8c;
        margin-top: 20px;
        margin-bottom: 20px;
    }
}

/* Password Overlay Styles */
#password-timeout-overlay {
    height: 100%;
    width: 100%;
    position: fixed;
    z-index: 100;
    left: 0;
    top: 0;
    background-color: rgba(0,0,0, 0.8);
    overflow-x: hidden;
    transition: 0.5s;
}

.login-dialogue-box {
    width: 802px;
    height: 302px;
    margin: 0 auto;
    margin-bottom: 15px;
    background-color: white;
    overflow: hidden;
    border: 1px solid white;
    border-radius: 5px;
    box-shadow: 0px 5px 10px 2px rgba(0,0,0,0.75);
    display: flex;
}

#login-dialogue-logo-wrapper {
    flex: 0 0 300px;
    height: 300px;
    overflow: hidden;
    background: linear-gradient( rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8) ),
                url( "/images/harbour-bridge.jpg" );
    background-position: right bottom;
}

#login-dialogue-logo {
    height: 100px;
    width: 100px;
    margin: 0 auto;
    margin-top: 100px;
}

#login-dialogue-form-wrapper {
    flex-grow: 1;
    overflow: hidden;
    height: 300px;
    background-color: #575F65;
}

#passwordFormWrapper {
    margin: 20px;
    padding: 20px;
    color: white;
}

#mobile-login-copyright {
    display: none;
}

@media (max-width: 767px) {
    #login-dialogue-logo-wrapper {
        display: none;
    }
            
    #LoginForm .form-group > label {
        font-weight: normal;
    }
    
    #LoginForm .form-group {
        display: flex;
        align-items: center;
    }
    
    #mobile-login-copyright {
        display: block;
    }
    
    .login-dialogue-box {
        height: unset;
    }
    
    #login-dialogue-form-wrapper {
        height: unset;
    }
}

@media (max-width: 768px) {
    .login-dialogue-box {
        width: 90%;
    }
}

@media (max-width: 320px) {
    #passwordFormWrapper {
        margin: 10px;
        padding: 10px;
    }
}

#passwordFormWrapper form {
    margin-bottom: 0px;
}

#passwordFormWrapper form div.form-group label {
    display: inline-block;
    width: 33%;
}

#passwordFormWrapper form input {
    border-radius: 3px;
    border: 0px;
    color: black;
    display: inline-block;
    width: 66%;
    padding: 3px;
    padding-left: 10px;
    padding-right: 10px;
    /* box-shadow: 0px 0.5px 1px 0px rgba(0,0,0,0.5); */
}

.login-dialogue-close {
    font-size: 20px;
    padding: 5px;
    color: white;
    cursor: pointer;
}

.login-dialogue-error {
    background-color: #ffcccf;
    border: 1px solid #B6000B;
}

#loginFormContainer {
    width: 380px; 
    float: left;
}

@media (max-width: 767px) {
    #loginFormContainer {
        width: 100%;
    }    
}

#LoginForm .form-control:focus {
    border-color: #D5002B !important;
    border-width: 1px !important;
    box-shadow: inset 0px 0px 0px 1px rgba( 213, 0, 43, 1 ) !important;
}

.gel-h-spacer {
    margin-top: 20px;
}

.gel-h-spacer-large {
    margin-top: 50px;
}

/* Login page styles */
.login-top-spacer {
    margin-top: 20vh;
}

.login-mid-spacer {
    margin-top: 20vh;
}

body.login-background {
    /* background-color: #2D373E; */
    background: linear-gradient( rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5) ),
            url( "/images/wpc-seaside.jpg" );
    background-size: cover;
    /* min-height: 100%; */
}

footer.login-background {
    background-color: #2D373E;
}

#privacy-message {
    padding-top: 10px;
}

#privacy-message a {
    text-decoration: underline;
    font-family: 'roboto';
    font-size: 14px;
    color: white;
}

#login-page-dev-functions {
    margin-top: 50px;
    color: white;
}

.login-page-dev-display {
    margin-top: 15px;
}

.gel-stackTrace,
.login-page-dev-display pre {
    margin: 15px;
    background: transparent;
    color: white;
}

body.login-background .login-alert {
    color: white;
    border: 1px solid white;
    text-align: center;
    background-color: #575F65;
    width: 800px;
    margin: auto;
    margin-bottom: 20px;
    padding: 20px;
    border-radius: 5px;
    box-shadow: 0px 5px 10px 2px rgba(0,0,0,0.75);
}

.login-alert-icon {
    font-size: 30px;
    margin-bottom: 15px;
}

.underline {
    text-decoration: underline;
}

/* Signed out page styles */
#signed-out-info {
    font-size: 16px;
    color: white;
}

@media (max-width: 767px) {
    body.login-background .login-alert {
        width: 90%;
    }
}

/* ------------------------- Purple cube Form loading Spinner ------------------------- */
.cube-spinner {
    width: 60px;
    height: 60px;
    background-color: #621A4B;
  
    margin: 100px auto;
    -webkit-animation: sk-rotateplane 1.2s infinite ease-in-out;
    animation: sk-rotateplane 1.2s infinite ease-in-out;
  }
  
  @-webkit-keyframes sk-rotateplane {
    0% { -webkit-transform: perspective(120px) }
    50% { -webkit-transform: perspective(120px) rotateY(180deg) }
    100% { -webkit-transform: perspective(120px) rotateY(180deg)  rotateX(180deg) }
  }
  
  @keyframes sk-rotateplane {
    0% { 
      transform: perspective(120px) rotateX(0deg) rotateY(0deg);
      -webkit-transform: perspective(120px) rotateX(0deg) rotateY(0deg) 
    } 50% { 
      transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg);
      -webkit-transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg) 
    } 100% { 
      transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
      -webkit-transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
    }
  }

/* ------------------------ Legacy styles ------------------------ */

/* Quicksearch on SR list pages */
.search-header {
    overflow: hidden;
}

#search-container {
    float: right;
    max-width: 400px;
}

#search-pre-addon {
    display: none;
}

.service-request-followed {
    display: inline-block;
    min-width: 16px;
    height: 16px;
    background: url("/images/star_selected.png") no-repeat;
}

.service-request-unfollowed {
    display: inline-block;
    min-width: 16px;
    height: 16px;
    background: url("/images/star_unselected.png") no-repeat;
}

.service-request-list-icon {
    width: 16px;
}

.short-description-column {
    width:110px
}

.service-request-list-icon:after {
    font-family: "Glyphicons Halflings";
    content: "\e114";
}

.service-request-list-icon.collapsed:after {
    font-family: "Glyphicons Halflings";
    content: "\e113";
}

/* Stacking display field sets on widescreen */
@media ( min-width: 1400px ) {
    .displayFieldSet .field {
        width: 750px;
        display: inline-flex;
    }
}

.errorMessage.tile-text,
.errorMessage {
    color: #dd1903;
}

.icon.iconRequired {
    display: none;
}

/* Remove superfluous fieldset heading */
.actionFormFieldSet > legend {
    display: none;
}

.right {
    float: right;
}

/* Accordion menus */
.collapse-parent::after {
    font-family: "Glyphicons Halflings";
    content: "\e114";
    float: right;
}

.collapse-parent.collapsed::after {
    content: "\e113"; /* up arrow */
}

/* Legacy autocomplete dropdown button */
input.ui-button-icon.ui-autocomplete-button {
    width: 25px;
    height: 26px;
    color: transparent;
    background-color: transparent;
    border: transparent;
    background-image: url(/images/gel-glyphs/icon-caret.png);
    background-repeat: no-repeat;
    background-position: right 12px center;
    left: -25px;
    position: relative;
}

img.visibilityIcon {
    width: 17px;
    height: 17px;
}

/* Badges */
.badge {
    font-family: 'roboto';
    background: #f5f5f5;
    border: 1px solid #ccc;
    border-radius: 3.01px;
    color: #3572b0;
    display: inline-block;
    font-size: 15px;
    font-weight: normal;
    line-height: 1;
    padding: 2px 5px 1px 5px;
    margin: 2px 2px 2px 0px;
    text-align: left;
    text-decoration: none !important;
    box-shadow: 0px 0.5px 1px 0px rgba(0,0,0,0.5);
    text-shadow:
        0px 1px 0px rgba(255,255,255,.3),
        0px -1px 0px rgba(0,0,0,.4);
}

.badge-text {
    color: #fff;
}

.badge-red {
    color: #fff;
    border-color: #cc0000;
    background: linear-gradient( #e60000, #cc0000 );
}

.badge-orange {
    color: #fff;
    border-color: #cc7a00;
    background: linear-gradient( #e68a00, #cc7a00 );
}

.badge-blue {
    color: #fff;
    border-color: #0066ff;
    background: linear-gradient( #1a75ff, #0066ff );
}

.badge-slate {
    color: #fff;
    border-color: #575F65;
    background: linear-gradient( #5f676d, #575F65 );
}

.badge-green {
    color: #fff;
    border-color: #00cc00;
    background: linear-gradient( #00e600, #00cc00 );
}

.badge-purple {
    color: #fff;
    border-color: #621A4B;
    background: linear-gradient( #651b4d, #621A4B );
}

/* ------------------------ Alignment Helpers ------------------------ */
/* Uses flexbox to make many frustrating alignment issues go away */
.gel-position {
    display: flex;
}

/* How content is aligned on the horizontal axis */
.gel-position.justify-left {
    justify-content: flex-start;
}

.gel-position.justify-right {
    justify-content: flex-end;
}

.gel-position.justify-center {
    justify-content: center;
}

.gel-position.spread-evenly {
    justify-content: space-around;
}

/* How content is aligned on the vertical axis */
.gel-position.align-center {
    align-items: center;
}

.gel-position.align-top {
    align-items: flex-start;
}

.gel-position.align-bottom {
    align-items: flex-end;
}

/* Immediately position something dead center */
.gel-position.center {
    justify-content: center;
    align-items: center;
}

/* ------------------------ Margin and Padding helpers ------------------------ */
.has-right-margin {
    margin-right: 5px;
}

.alert-gel {
    text-align: center;
    background-color: #f4f3f0;
    border-top: 1px solid #c5beb7;
    border-bottom: 1px solid #c5beb7;
    padding: 20px 40px 20px 40px;
    border-left: transparent;
    border-right: transparent;
    border-radius: 0px;
}

@media (max-width: 767px) {
    .dropzone {
        padding: 0px !important;
    }
}